Muusikoiden.net
10.12.2016
 

Tietokoneet ja musiikkiohjelmat »

Keskustelualueet | Lisää kirjoitus aiheeseen | HakuSäännöt & Ohjeet | FAQ | Kirjaudu sisään | Rekisteröidy

Aihe: PT HD 9 + waves renaissance-plugarit -ongelma
1
KTR
10.05.2011 14:39:19
      Linkitä kirjoitukseen Tulosta  

Täällä on nyt koneelle päivitetty jostain seiskaversiosta PT 9:iin ja käyttis vaihtui samalla mac os x 10.6.7:aan.
Muuten toimii hyvin, mutta nuo rcompressorit ym. r-alkuiset wavesin plugarit värisevät ruudulla häiritsevästi. Kaikki parametrit ja tekstit tärisevät helvetinmoisesti, että käyttö on melkoista tuskaa. Toolsin päivitys 9.0.2:een ei auttanut.
 
Onkos kenelläkään mitään neuvoa?
 
http://soundcloud.com/kottis
Grugi
10.05.2011 14:43:07 (muokattu 10.05.2011 14:45:13)
      Linkitä kirjoitukseen Tulosta  

KTR: Täällä on nyt koneelle päivitetty jostain seiskaversiosta PT 9:iin ja käyttis vaihtui samalla mac os x 10.6.7:aan.
Muuten toimii hyvin, mutta nuo rcompressorit ym. r-alkuiset wavesin plugarit värisevät ruudulla häiritsevästi. Kaikki parametrit ja tekstit tärisevät helvetinmoisesti, että käyttö on melkoista tuskaa. Toolsin päivitys 9.0.2:een ei auttanut.
 
Onkos kenelläkään mitään neuvoa?

 
Tosrta voisit katella sitä yhteensopivuutta, muuta ei nyt tähän hätään tullut mieleen. Itse epäilen yhteensopivuusongelmaa eli ei ole tuo plugari PT9:n yhteensopiva.
 
http://www.wavesupport.net/SpecialPage.aspx?id=93&hidPageType=5
 
SDMF
T-Stag
10.05.2011 23:15:17
      Linkitä kirjoitukseen Tulosta  

Grugi: Itse epäilen yhteensopivuusongelmaa eli ei ole tuo plugari PT9:n yhteensopiva.
 
On yhteensopiva. Käytän päivittäin. Onhan kyseessä 8-versio Wavesista? Niin, ja oletan myös että ketjun aloittajan plugarit ovat laillisia.
 
sami_sumea
11.05.2011 20:07:43
Musiikkinäyte       Linkitä kirjoitukseen Tulosta  

Onkos kenelläkään mitään neuvoa?
 
Hmm, meillä lakkas kans muutama noista toimimasta HD-Toolssin 8-versiossa (vanhemmassa Toolssissa toimi jees), saaks noi Renaissancet päivitettyä jotenkin uudempaan päkkiin ilman 200 euron Waves Update Plania?
 
...
 
http://www.soundreel.com
KTR
12.05.2011 13:24:21 (muokattu 12.05.2011 13:24:30)
      Linkitä kirjoitukseen Tulosta  

T-Stag: On yhteensopiva. Käytän päivittäin. Onhan kyseessä 8-versio Wavesista? Niin, ja oletan myös että ketjun aloittajan plugarit ovat laillisia.
 
Ovat laillisia. Ilmeisesti johtuu ongelmat siitä, kun plugarit ovat versiota 5.9.1.
 
http://soundcloud.com/kottis
Grugi
12.05.2011 13:29:09
      Linkitä kirjoitukseen Tulosta  

KTR: Ovat laillisia. Ilmeisesti johtuu ongelmat siitä, kun plugarit ovat versiota 5.9.1.
 
Eli siis kuitenkin se yhtensopivuusongelmako?
 
SDMF
Danko
12.05.2011 13:44:05
Kotisivu Musiikkinäyte       Linkitä kirjoitukseen Tulosta  

Grugi: Eli siis kuitenkin se yhtensopivuusongelmako?
 
Se; 5-version Wavesien ei luvata toimivan Toolsin 7-versiosta ylöspäin
http://www.wavesupport.net/Objects/ … s_Charts/intel_based_mac_chart.html
 
"Sorry mate - if you think a Line 6 anything is going to give you an actual guitar sound you are part of the problem and have very little to do with the solution." -CN Fletcher
Grugi
12.05.2011 14:38:02
      Linkitä kirjoitukseen Tulosta  

Danko: Se; 5-version Wavesien ei luvata toimivan Toolsin 7-versiosta ylöspäin
http://www.wavesupport.net/Objects/ … s_Charts/intel_based_mac_chart.html

 
Noo ei toi mun arvaus sitten ihan poskelleen mennyt :)
 
SDMF
sami_sumea
12.05.2011 20:38:23
Musiikkinäyte       Linkitä kirjoitukseen Tulosta  

KTR: Ovat laillisia. Ilmeisesti johtuu ongelmat siitä, kun plugarit ovat versiota 5.9.1.
 
Kah, meillä sama juttu.
 
...
 
http://www.soundreel.com
« edellinen sivu | seuraava sivu »
1

» Lisää uusi kirjoitus aiheeseen (Vaatii kirjautumisen)

» Kirjaudu sisään

Keskustelualueet «
Haku tästä aiheesta / Haku «
Säännöt «

Copyright ©1999-2016, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
Palaute | Käyttöehdot | Rekisteriseloste | Netiketti | Mediakortti